<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ejsapp', language 'es_mx', version '2.8'.
 *
 * @package     ejsapp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['EJS_version'] = 'ADVERTENCIA: Este archivo de applet no fue generado con EJS 4.37 (build 121201) o superior. Recompile con una nueva versión de EJS.';
$string['appletfile'] = 'Simulación Fácil con Java(Script)';
$string['appletfile_help'] = 'Seleccione el archivo .jar o .zip que encapsula la aplicación (EJS) de Simulación Fácil con Java(Script) . El sitio web oficial de EJS es http://fem.um.es/Ejs/';
$string['appletfile_required'] = 'Debe seleccionarse un archivo .jar o .zip';
$string['appwording'] = 'Redacción';
$string['blocklyfile'] = 'Bloques iniciales';
$string['booked_lab'] = 'Este laboratorio ha sido reservado para esta hora en un curso diferente. Inténtelo nuevamente después.';
$string['certificate_alias'] = 'Alias del certificado de confianza';
$string['certificate_alias_description'] = 'El alias dado al certificado de confianza';
$string['certificate_password'] = 'Contraseña del certificado de confianza';
$string['certificate_password_description'] = 'La contraseña requerida para usar el certificado de confianza';
$string['certificate_path'] = 'Ruta del archivo del certificado de confianza';
$string['certificate_path_description'] = 'La ruta en el servidor Moodle hacia el archivo del certificado de confianza a usarse al firmar las Applets Java';
$string['check_activity'] = 'Comprobar actividad';
$string['check_activity_description'] = 'Con que frecuencia se comprueba la actividad de los usuarios en EJSApp';
$string['check_bookings'] = 'Revise sus reservaciones activas con el sistema de reservaciones';
$string['collab_access'] = 'Esta es una sesión colaborativa';
$string['controller_fail_msg'] = 'Error al intentar cargar el controlador';
$string['css_rules'] = 'Cree sus propias reglas CSS para cambiar el aspecto visual de la aplicación JavaScript';
$string['css_rules_help'] = '¡Importante! Escriba cada selector y el principio de su declaración (el paréntesis ondulado { de apertura ) en la misma línea.';
$string['css_style'] = 'Hoja_de_estilo CSS para una aplicación JavaScript';
$string['default_certificate_set'] = 'Configuraciones del certificado de confianza (Solamente importan si Usted quiere firmar automáticamente los Applets subidos con EJSApp)';
$string['display_lab'] = 'Mostrar bloques del laboratorio EjsS';
$string['display_lab_charts'] = 'Mostrar las gráficas del laboratorio EjsS';
$string['display_lab_control'] = 'Mostrar los controles del laboratorio EjsS';
$string['display_lab_execution'] = 'Mostrar las funciones corriendo del laboratorio EjsS';
$string['display_lab_functions'] = 'Mostrar las funciones del laboratorio EjsS';
$string['display_lab_variables'] = 'Mostrar las variables del laboratorio EjsS';
$string['ejsapp'] = 'EJSApp';
$string['ejsapp:accessremotelabs'] = 'Acceder a todos los laboratorios remotos';
$string['ejsapp:addinstance'] = 'Añadir una nueva actividad EJSApp';
$string['ejsapp:requestinformation'] = 'Solicitar información para plugins de terceros';
$string['ejsapp:view'] = 'Ver una actividad EJSApp';
$string['ejsapp_activity_selection'] = 'Selección de actividad AJSApp';
$string['ejsapp_error'] = 'La actividad EJSApp a la que Usted está tratando de acceder no existe.';
$string['ejsappfieldset'] = 'Conjunto de campo de ejemplo personalizado';
$string['ejsappname'] = 'Nombre del laboratorio';
$string['ejsappname_help'] = 'Nombre que aparecerá en el curso para éste laboratorio';
$string['event_book'] = 'Es necesario hacer una reservación';
$string['event_booked'] = 'El laboratorio está reservado en un curso diferente';
$string['event_collab'] = 'Trabajando con la actividad EJSApp en modo colaborativo';
$string['event_inactive'] = 'Laboratorio está inactivo';
$string['event_wait'] = 'Esperando a que se desocupe el laboratorio';
$string['event_working'] = 'Trabajando con la actividad EJSApp';
$string['file_error'] = 'No puede abrirse el archivo desde el servidor';
$string['inactive_lab'] = 'El laboratorio remoto está inactivo en este momento.';
$string['is_rem_lab'] = '¿Sistema experimental remoto ?';
$string['is_rem_lab_help'] = 'Si éste EJSApp se conecta con recursos remotos reales Y Usted quiere que el Sistema de Reservaciones EJSApp gestione sus accesos, seleccione "si". En caso contrario, seleccione "no".';
$string['jar_file'] = 'Archivo .jar o .zip que encapsula el laboratorio EJS';
$string['lab_in_use'] = 'El laboratorio actualmente está ocupado. Inténtelo después.';
$string['manifest_error'] = '> No puede encontrarse un manifesto abierto .2mf. Revise el archivo que subió.';
$string['max_value'] = 'Valor máximo {no}';
$string['max_value_help'] = 'Valor máximo pemitido para la variable.';
$string['min_value'] = 'Valor mínimo {no}';
$string['min_value_help'] = 'Valor mínimo pemitido para la variable.';
$string['modulename'] = 'EJSApp';
$string['modulename_help'] = 'El módulo de actividad EJSApp les permite a los profesores añadir applets credas con Simulaciones Fáciles con Java (EJS) dentro de sus cursos Moodle.

Las applets EJS serán incrustadas dentro de cursos Moodle. El profesor puede selecionar entre conservar el tamaño original del applet, o permitir que Moodle cambie el tamaño de acuerdo al espacio disponible. Si la applet EJS fue compilada usando la opción para "Añadir facilidades para idioma"  en EJS, la applet incrustada en Moodle con la actividad EJSApp configurará automáticamente su idioma al que tenga seleccionado el usuario en Moodle, de ser posible. Ésta actividad soporta configurar restricciones de acceso condicional.

Cuando se usa junto con el bloque para Navegación de Achivos  EJSApp, los estudiantes pueden guardar el estado del applet EJS, cuando está corriendo, al hacer clic derecho sobre de él y seleccionar la opción apropiada en el menú. La información de éstos estados es guardada en un archivo .xml que es almacenado en el área de archivos privados (Navegador de Archivos EJSApp). Éstos estados pueden ser recuperados por una applet EJS de dos maneras diferentes: eligiendo los archivos .xml dentro del bloque del Navegador de Archivos EJSApp , o haciendo click derecho en la applet EJS y seleccionando la opción apropiada del menú.Si el applet EJS está preparado para hacerlo, también puede guardar archivos de texto o imágenes y almacenarlos en el área de archivos privados.

Cuando se usa junto con el bloque de Sesiones Colaborativas EJSApp, los usuarios de Moodle pueden trabajar con la misma applet EJS en forma sincrónica, lo que significa que la applet mostrará el mismo estado para todos los usuarios en la sesión colaborativa. Gracias a éste bloque, los usuarios pueden crear sesiones, invitar a otros usuarios y trabajar juntos con la misma actividad  EJSApp.';
$string['modulenameplural'] = 'EJSApps';
$string['more_text'] = 'Texto opcional después del lab EjsS';
$string['no_booking'] = 'Usted no tiene una reservación activa para éste lab';
$string['noejsapps'] = 'No hay actividades EJSApp en este curso';
$string['personalize_vars'] = 'Personalizar variables del lab EJS';
$string['pluginadministration'] = 'Administración de EJSApp';
$string['pluginname'] = 'EJSApp';
$string['practiceintro'] = 'Identificador(es) de práctica';
$string['practiceintro_help'] = 'El identificador de la práctica(s)  que Usted quiere usar con este sistema experimental. NOTA: Usted necesita el bloque Remlab Manager para que esta opción esté disponible.';
$string['practiceintro_required'] = 'ADVERTENCIA: Usted necesita especificar al menos una práctica';
$string['rem_lab_conf'] = 'Configuración de Lab Remoto';
$string['state_fail_msg'] = 'Error al tratar de cargar el estado';
$string['state_file'] = 'Archivo .xml o .json con el estado a leer cuando cargue éste Lab EJS';
$string['state_load_msg'] = 'Se va a actualizar el estado del lab';
$string['statefile'] = 'Estado de Simulación Fácil con Java(script)';
$string['statefile_help'] = 'Seleccione el archivo .xml (para Java) o .json (para JavaScript) con el estado que debería de cargarse la aplicación de Simulación Fácil con Java (EJS).';
$string['use_personalized_vars'] = '¿Personalizar variables para cada usuario?';
$string['use_personalized_vars_help'] = 'Seleccione SI, si Usted sabe el nombre de algunas de las variables en el modelo EJS y quiere que adquieran diferentes valores para cada usuario que accesa esta aplicación.';
$string['var_name'] = 'Nombre {no}';
$string['var_name_help'] = 'Nombre de la variable en el modelo EJS.';
$string['var_type'] = 'Tipo {no}';
$string['var_type_help'] = 'Tipo de la variable en el modelo EJS.';
$string['vars_incorrect_type'] = 'ADVRTENCIA: El tipo y valor especificados para esta variable no se corresponden entre sí.';
$string['vars_required'] = 'ADVERTENCIA: Si Usted quiere usar variables personalizadas, debe especificar al menos una.';
$string['xml_lab_charts'] = 'Gráficos';
$string['xml_lab_execution'] = 'Corriendo';
$string['xml_lab_functions'] = 'Funciones';
