<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_snap', language 'es_mx', version '2.8'.
 *
 * @package     theme_snap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutcourse'] = 'Acerca de Este Curso';
$string['activity'] = 'Actividad';
$string['addanewsection'] = 'Añadir una nueva sección';
$string['admin'] = 'Admin';
$string['advancedbrandingheading'] = 'Marcado personalizado avanzado';
$string['advancedbrandingheadingdesc'] = '';
$string['ago'] = 'tiempo atrás';
$string['alerts'] = 'Alertas';
$string['answered'] = 'Contestada';
$string['appendices'] = 'Herramientas';
$string['assigndraft'] = 'Borrador necesita su confirmación';
$string['assignreopened'] = 'Re-abierto';
$string['at'] = 'en';
$string['attempted'] = 'Intentado';
$string['brandingheading'] = 'Marcado personalizado';
$string['brandingheadingdesc'] = '';
$string['browseallcourses'] = 'Mirar todos los cursos';
$string['changecourseimage'] = 'Cambiar imagen del curso';
$string['changecoverimage'] = 'Cambiar imagen de portada';
$string['changefullname'] = 'Cambiar nombre del sitio';
$string['chapters'] = 'Capítulos';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Snap</h2><img class=img-polaroid src="snap/pix/screenshot.jpg" />';
$string['close'] = 'Cerrar';
$string['conditional'] = 'Condicional';
$string['contents'] = 'Contenidos';
$string['contributed'] = 'Contribuído';
$string['coursecontacts'] = 'Contactos del Curso';
$string['coursefootertoggle'] = 'Mostrar Pie de Página del Curso';
$string['coursefootertoggledesc'] = 'El Pie de Página del Curso muetra información útil a usuarios en una página del curso, incluyendo contactos del curso, descripción del curso y actividad reciente en el curso.';
$string['coursenavigation'] = 'Navegación del curso';
$string['coursetools'] = 'Herramientas del curso';
$string['createsection'] = 'Crear sección';
$string['current'] = 'Actual';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Añadir cualquier CSS extra para su sitio.';
$string['deadlines'] = 'Fechas límites';
$string['deadlinestoggle'] = 'Mostrar fechas límites en menú personal';
$string['deadlinestoggledesc'] = 'Las fechas límite muestran cualquier fecha-límite de actividades próximas de cursos en los cuales Usted está inscrito.';
$string['debugerrors'] = 'Depurar errores';
$string['draft'] = 'Borrador';
$string['due'] = 'Esperado';
$string['editcoursecontent'] = 'Editar contenido del curso';
$string['editcoursesettings'] = 'Editar configuraciones del curso';
$string['editcustomfooter'] = 'Editar pie de página';
$string['editcustommenu'] = 'Editar menú personalizado';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Por favor suba aquí su favicon en formato .ico. El favicon se mostrará junto con el título de la página en la barra de la pestaña del navegador y en los marcapáginas (bookmarks).';
$string['feedbackavailable'] = 'Retroalimentación disponible';
$string['feedbacktoggle'] = 'Mostrar Retroalimentación Reciente y Actualizada en menú personal';
$string['feedbacktoggledesc'] = 'La Retroalimentación reciente le muestra retroalimentación reciente a estudiantes y  a los educadores les muestra envíos que necesitan ser calificados.';
$string['footnote'] = 'Pie de página del sitio';
$string['footnotedesc'] = 'Un pie de página para su sitio. Este es el mejor lugar para poner enlaces para ayuda, soporte y cualquier otro sitio que su organización tenga y que los profesores/educadores deberían de saber al respecto; como por ejemplo, biblioteca, Email, etc.';
$string['forumauthor'] = 'Autor';
$string['forumlastpost'] = 'Última publicación';
$string['forumpicturegroup'] = 'Grupo';
$string['forumreplies'] = 'Contestciones';
$string['forumtopic'] = 'Tópico/Asunto';
$string['fullname'] = 'Nombre del sitio';
$string['fullnamedesc'] = 'El nombre de sus sitio.';
$string['graderadviseuserreport'] = 'El "reporte del calificador" no funciona bien en dispositivos móviles. En su lugar se le recomienda el "reporte del usuario"';
$string['grading'] = 'Calificar';
$string['headingfont'] = 'Tipo de letra (font) del encabezado';
$string['headingfont_desc'] = 'Este font se usa en los encabezados (elementos h1 - h6) en todo el sitio. Si Usted está incluyendo un font web personalizado, recuerde añadirlo al formato Moodle de HTML extra.';
$string['help'] = 'Ayuda';
$string['helpwithlogin'] = 'Ayuda con el ingreso';
$string['helpwithloginandguest'] = 'Ayuda con el ingreso / acceso de invitado';
$string['hidenavblock'] = 'Ocultar el bloque de navegación por defecto de Moodle';
$string['hidenavblockdesc'] = 'En Snap nosotros recomendamos ocultar el bloque de Navegación por defecto de Moodle.';
$string['highlightedsection'] = 'resaltado';
$string['home'] = 'página inicial';
$string['image'] = 'imagen';
$string['introduction'] = 'Introducción';
$string['knowledgebase'] = 'Moodlerooms Knowledge Base';
$string['loading'] = 'Cargando...';
$string['loggedinasguest'] = 'Usted está ingresado como invitado';
$string['loginform'] = 'Formato para ingreso';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Por favor suba aquí su logo personalizado. El logo será mostrado en el encabezado en todo el sitio.';
$string['manuals'] = 'Manuales de Joule 2';
$string['menu'] = 'Menú';
$string['menusandnavheading'] = 'Menús y Navegación';
$string['menusandnavheadingdesc'] = '';
$string['messageread'] = 'Mensaje leído';
$string['messages'] = 'Mensajes';
$string['messagestoggle'] = 'Mostrar mensajes en menú personal';
$string['messagestoggledesc'] = 'Los Mensajes muestran los mensajes más recientes de otros usuarios.';
$string['messaging'] = 'Menajería';
$string['more'] = 'Más';
$string['morenews'] = 'Más noticias';
$string['nextsection'] = 'Sección siguiente';
$string['nodeadlines'] = 'Usted no tiene fechas límites próximas';
$string['nograded'] = 'Usted no tiene retroalimentación reciente.';
$string['nograding'] = 'Usted no tiene envíos para calificar.';
$string['nomessages'] = 'Usted no tiene mensajes';
$string['notanswered'] = 'No contestado';
$string['notattempted'] = 'No intentado';
$string['notcontributed'] = 'No contribuído';
$string['notpublished'] = 'No publicado a estudiantes';
$string['notsubmitted'] = 'No Enviado';
$string['overdue'] = 'Retrasado';
$string['pld'] = 'PLD = Personalized Learning Designer';
$string['pluginname'] = 'Snap';
$string['poster'] = 'Imagen de portada';
$string['posterdesc'] = 'Una imagen grande para la Portada de su sitio. La imagen no debe tener texto. Las imágenes de 1280 pixeles de ancho por 500 pixeles de alto, o mayores (hasta de 2000 pixeles de ancho), funcionan mejor. El optimizar su imagen para web acelerará el tiempo de carga de la página.';
$string['poweredbyrunby'] = '<a href="http://www.moodlerooms.com/meet-joule-lms" target="_blank"><img class="poweredbylogo" src="{$a}" alt="joule"/></a> impulsado por';
$string['previoussection'] = 'sección anterior';
$string['problemsfound'] = 'Problemas encontrados';
$string['readmore'] = 'Lea máse&nbsp;»';
$string['recentactivity'] = 'Actividad Reciente';
$string['recentfeedback'] = 'Retroalimentación Reciente';
$string['region-main'] = 'Principal';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierda';
$string['region-side-top'] = 'Superior';
$string['released'] = 'Liberada: {$a}';
$string['removethissection'] = 'Quitar esta sección';
$string['reopened'] = 'Re-abierto';
$string['seriffont'] = 'Tipo de letra (font) Serif';
$string['seriffont_desc'] = 'Este tipo de letra (font) es usado para la mayoría de los contenidos generados por el usuario. El usar un font Serif hace que los contenidos generados por el usuario sean más legibles, y se siente como que son escritos por un humano.';
$string['sitenavigation'] = 'Navegación del sitio';
$string['submitted'] = 'Enviado';
$string['subtitle'] = 'Descripción del sitio';
$string['subtitle_desc'] = 'Un pequeño lema acerca de su sitio, alrededor de 240 caracteres de largo. Su descripción del sitio se mostrará en la Portada del sitio.';
$string['themecolor'] = 'Color de la marca';
$string['themecolordesc'] = 'El color primario para su sitio, que es usado en fondos de menús, enlaces y botones. Los colores brillantes funcionan mejor y le darán a su sito un aspecto moderno.';
$string['togglenavigation'] = 'Alternar navegación';
$string['unenrolme'] = 'Des-inscribirme';
$string['unread'] = 'no-leído';
$string['via'] = 'vía';
$string['viewcourse'] = 'Ver curso';
$string['viewyourprofile'] = 'Ver su perfil';
$string['warnsiteformatflexpage'] = 'Su sitio usa Flexpage en la Portada. Flexpage no está optimizado para dispositivos con pantallas pequeñas. Se le recomienda que deshabilite el uso de Flexpage en sus <a href="{$a}">configuraciones de la portada</a> si Usted quiere que su sitio sea amistoso para dispositivos móviles.';
$string['xofyanswered'] = '{$a->completed} de {$a->participants} Contestados';
$string['xofyattempted'] = '{$a->completed} de {$a->participants} Intentados';
$string['xofycontributed'] = '{$a->completed} de {$a->participants} Contribuídos';
$string['xofysubmitted'] = '{$a->completed} de {$a->participants} Enviados';
$string['xungraded'] = '{$a} No-calificados';
