<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_studentstracker', language 'es_mx', version '2.8'.
 *
 * @package     block_studentstracker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blocktitle'] = 'Título del bloque';
$string['color_days'] = 'Color de los días';
$string['color_days_critical'] = 'Color de los días críticos';
$string['color_never'] = 'Color de sin-acceso';
$string['days'] = 'Número de días a comenzar monitoreo';
$string['days_critical'] = 'Límite crítico (en días)';
$string['footer'] = 'Texto del pie de página';
$string['groups'] = 'Grupos a monitorear';
$string['header'] = 'Texto cerca del contador de usuarios';
$string['header_fine'] = 'Texto si todo está bien';
$string['nogroups'] = 'Nada (todos los usuarios)';
$string['pluginname'] = 'Monitor de estudiantes';
$string['role'] = '¿Monitorear a todos los roles?';
$string['roles'] = 'Roles que tienen permitido ver el bloque';
$string['studentstracker:addinstance'] = 'Añadir un nuevo bloque de Monitor de estudiantes';
$string['text_footer'] = 'Mensaje de invitación a contacto';
$string['text_footer_content'] = '¡Contáctelos!';
$string['text_header'] = 'Usuarios ausentes';
$string['text_header_fine'] = '¡Todo está bien!';
$string['text_never'] = 'Texto si el usuario nunca ha accedido al curso para nada';
$string['text_never_content'] = 'sin acceso';
$string['truncate'] = 'Mostrar solamente n resultados';
