<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'es_mx', version '2.8'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Añadir capítulo nuevo';
$string['book:addinstance'] = 'Agregar un nuevo libro';
$string['book:edit'] = 'Editar capítulos del libro';
$string['book:read'] = 'Ver libro';
$string['book:viewhiddenchapters'] = 'Ver capítulos ocultos del libro';
$string['chapters'] = 'Capítulos';
$string['chaptertitle'] = 'Título del capítulo';
$string['confchapterdelete'] = '¿Realmente quiere borrar este capítulo?';
$string['confchapterdeleteall'] = '¿Realmente quiere borrar este capítulo y todos sus sub-capítulos?';
$string['content'] = 'Contenido';
$string['customtitles'] = 'Títulos a la medida';
$string['customtitles_help'] = 'Normalmente el título del capítulo se muestra en la tabla de contenidos (TOC) Y TAMBIÉN como encabezado arriba del contenido.

Si se activa la casilla para títulos a la medida, en título del capítulo NO SE MOSTRARÁ como encabezado arriba del contenido. Se puede escribir un título diferente (posiblemente más largo que el título del capítulo) como parte del contenido.';
$string['editingchapter'] = 'Editando capítulo';
$string['errorchapter'] = 'Error al leer capítulo del libro.';
$string['eventchaptercreated'] = 'Capítulo creado';
$string['eventchapterdeleted'] = 'Capítulo eliminado';
$string['eventchapterupdated'] = 'Capítulo actualizado';
$string['eventchapterviewed'] = 'Capítulo visto';
$string['modulename'] = 'Libro';
$string['modulename_help'] = 'El módulo libro le permite a un profesor crear un recurso multi-página en un formato similar-a-libro, con capítulos y subcapítulos. Los libros pueden contener archivos multimedia y texto y son útiles para mostrar pasajes largos de información que puede dividirse en secciones.

Un libro puede usarse

* Para mostrar material de lectura para módulos individuales de estudio
* Como un manual departamental para los empleados
* Como un portafolio demostrativo del trabajo del estudiante';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Libros';
$string['navexit'] = 'Salir del libro';
$string['navnext'] = 'Siguiente';
$string['navprev'] = 'Anterior';
$string['nocontent'] = 'Aún no se ha añadido contenido a este libro';
$string['numbering'] = 'Formato del capítulo';
$string['numbering0'] = 'Ninguno';
$string['numbering1'] = 'Números';
$string['numbering2'] = 'Viñetas';
$string['numbering3'] = 'Indentado';
$string['numbering_help'] = '* Ninguno - los títulos de capítulo y sub-capítulo no tienen formato.
* Números - los capítulos y sub-capítulos están numerados (1, 1.1, 1.2, 2, ...)
* Viñetas - Los sub-capítulos están indentados y mostrados con viñetas
* Indentado - los sub-capítulos están indentados en la tabla de contenidos';
$string['numberingoptions'] = 'Opciones disponibles para formato del capítulo';
$string['numberingoptions_desc'] = 'Elija opciones para numeración que deban estar disponibles al crear libros nuevos.';
$string['page-mod-book-x'] = 'Cualquier página del módulo libro';
$string['pluginadministration'] = 'Administración del libro';
$string['pluginname'] = 'Libro';
$string['subchapter'] = 'Subcapítulo';
$string['subchapternotice'] = '(Solamente disponible una vez que haya sido creado el primer capítulo)';
$string['subplugintype_booktool'] = 'Herramienta libro';
$string['subplugintype_booktool_plural'] = 'Herramientas libro';
$string['toc'] = 'Tabla de Contenidos';
$string['top'] = 'arriba';
