<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_jwplayer', language 'es_mx', version '2.8'.
 *
 * @package     filter_jwplayer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accounttoken'] = 'Ficha (token) de cuenta del reproductor alojado-en-la-nube';
$string['accounttokendesc'] = 'Ficha (\'\'token\'\') de la página de configuraciones de la cuenta del reproductor alojado-en-la-nube en <a href="https://account.jwplayer.com/#/account">JW player website</a>. Este es el nombre del archivo del código del reproductor alojado-en-la-nube, por ejemplo para script path http://jwpsrv.com/library/ABCDEF012345.js la ficha (token) de la cuenta correspondiente que necesita escribirse en el campo superior es  ABCDEF012345. No se requiere si se usa un reproductor alojado localmente.';
$string['defaultposter'] = 'Poster por defecto';
$string['defaultposterdesc'] = 'Imagen de Poster por defecto a usar con videos.';
$string['displayfixed'] = 'Ancho Fijo';
$string['displayresponsive'] = 'Responsivo';
$string['displaystyle'] = 'Estilo de Visualización';
$string['displaystyledesc'] = 'Estilo de visualización por defecto para usarse para videos si no se especificara un ancho del video.';
$string['downloadbutton'] = 'Botón para descargar';
$string['downloadbuttondesc'] = 'Añadir un botón en la esquina superior izquierda del reproductor, para descargar el archivo del video.';
$string['enabledextensions'] = 'Extensiones habilitadas';
$string['enabledextensionsdesc'] = 'Solamente las extensiones de archivo seleccionadas serán manejadas por el filtro.';
$string['errornoaccounttoken'] = 'El reproductor alojado-en-la-nube requiere ficha (token) de cuenta';
$string['errornojwplayerinstalled'] = 'No se encontraron archivos del reproductor JW player en Moodle';
$string['filtername'] = 'Filtro multimedia del reproductor JW Player';
$string['googleanalytics'] = 'Integración con Google Analytics';
$string['googleanalyticsdesc'] = 'Habilitar integración  con Google Analytics. Requiere código de Google Analytics esté ya añadido a las páginas.
Vea detalles en el <a href="http://support.jwplayer.com/customer/portal/articles/1417179-integration-with-google-analytics">JW player website</a> para más información.';
$string['hostingmethod'] = 'Método de alojamiento del reproductor';
$string['hostingmethodcloud'] = 'Alojamiento-en-la-nube';
$string['hostingmethoddesc'] = 'Por defecto se usa reproductor JW player alojado (hosted). Si Usted prefiere la opción de instalado-localmente, asegúrese de que descargó los archivos del reproductor JW player y de que los puso en el directorio /lib/jwplayer/ en Moodle.';
$string['hostingmethodself'] = 'Alojamiento-propio';
$string['licensekey'] = 'Clave de licencia para alojamiento propio';
$string['licensekeydesc'] = 'Clave de la licencia del reproductor alojado-localmente de la página de configuraciones en <a href="https://account.jwplayer.com/#/account">JW player website</a>. Opcional si se usa la edición gratuita.';
$string['paideditionsconfig'] = 'Configuraciones para ediciones pagadas del reproductor JW Player';
$string['paideditionsconfigdescr'] = 'Las configuraciones inferiores solamente funcionarán con las ediciones Pro, Premium y Ads. No tienen efecto para la edición gratuita (free).';
$string['securehosting'] = 'HTTPS para reproductor alojado-en-la-nube';
$string['securehostingdesc'] = 'Usar https para reproductor alojado-en-la-nube.';
$string['standardskin'] = 'estándar';
$string['supportrtmp'] = 'Soportar canales de descargas RTPM';
$string['supportrtmpdesc'] = 'Si se habilita, los enlaces que comiencen con rtpm:// serán manejados por filtro, sin considerar si su extensión estuviera o no habilitada dentro de las configuraciones de extensiones soportadas.';
$string['useplayerskin'] = 'Usar piel del reproductor';
$string['videodownloadbtntttext'] = 'Descargar video';
