<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_javaunittest', language 'es_mx', version '2.8'.
 *
 * @package     qtype_javaunittest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['CA'] = 'RESPUESTA CORRECTA: Todas las respuestas son correctas.';
$string['CE'] = 'ERROR DEL COMPILADOR: Su código fuente no compila. Por favor, revíselo para ver los errores.';
$string['PCA'] = 'RESPUESTA PARCIALMENTE CORRECTA: Algunas respuestas son correctas, otras no.';
$string['WA'] = 'RESPUESTA EQUIVOCADA: Todas las respuestas están equivocadas.';
$string['compiling'] = 'compilando... [{$a}s]';
$string['debug_heading'] = 'Información de depuración local';
$string['debug_heading_desc'] = 'Habilitar solamente para prueba (solamente ejucución Java local)';
$string['debug_nocleanup'] = 'Nolimpiar archivos y directorios temporales';
$string['givencode'] = 'Código dado';
$string['givencode_help'] = 'Código que es proporcionado por el instructor';
$string['graderinfo'] = 'Información para las personas que califican';
$string['limit_heading'] = 'Límites de Recurso';
$string['loadedtestclassheader'] = 'Cargar archgivo para prueba';
$string['local_execution_heading'] = 'Ejecución en este servidor';
$string['memory_limit_output'] = 'Límite de memoria (salida) en KB';
$string['memory_limit_output_desc'] = 'Limitar el tamaño de salidas durante ejecuciones de prueba.';
$string['nlines'] = '{$a} líneas';
$string['pathjava'] = 'Ruta del binario Java';
$string['pathjavac'] = 'Ruta del binario Javac';
$string['pluginname_help'] = 'Tipo de pregunta JUnit.
Este tipo de pregunta le permite a un profesor el crear preguntas sobre Java y evaluar el conocimiento de los estudiantes acerca de la programación en Java.';
$string['pluginnamesummary'] = 'Permite una respuesta en código Java, la cual es evaluada por una prueba definida de JUnit';
$string['remote_execution_heading'] = 'Ejecución en otro servidor';
$string['remoteserver'] = 'URL remota';
$string['remoteserver_password'] = 'Contraseña';
$string['remoteserver_user'] = 'Nombre_de_usuario';
$string['responsefieldlines'] = 'Tamaño de la caja de respuesta';
$string['responseformat'] = 'Formato de respuesta';
$string['running'] = 'corriendo... [{$a}s]';
